resource "aws_route53_record" "dns" {
  count = var.enabled ? 1 : 0

  name = var.name
  type = "A"
  ttl  = 300
  zone_id = var.dns_info["public"]["zone_id"]
  records = var.ip_addresses
  provider = aws.mdr-common-services-commercial
}
